Subject: PS/2 Mouse Support?

From: Mike Taylor <[email-masked]>
Date: Fri, 2 Aug 1996 20:44:20 -0400 (EDT)

Does anyone know if PS/2 mouse support is compiled into the kernel
supplied with Debian 1.1.2?  If not, how can I get it?  I don't
recall seeing a module that had it.  I have installed
X, but not quite correctly yet.  When I startx, I get a nice screen
with one xterm and a mouse cursor, but the mouse cursor won't move.

By the way, I'd like to report a positive experience installing via
dpkg-ftp.  I have installed most of my packages that way.

Thanks in advance
Mike